#################################################
#
#  (C) 2010-2011 Serghei Amelian
#  serghei (DOT) amelian (AT) gmail.com
#
#  Improvements and feedback are welcome
#
#  This file is released under GPL >= 2
#
#################################################

add_custom_target( kdevlang.tar.gz ALL
  COMMAND ${TAR} zcf kdevlang.tar.gz -C ${CMAKE_CURRENT_SOURCE_DIR}
    src-Makefile.am kdevlang_part.cpp kdevlang_part.h
    kdevlang.rc kdevlang.desktop app.kdevelop
    kdevlang-configure.in.in README.dox
)


install( FILES
    ${CMAKE_CURRENT_BINARY_DIR}/kdevlang.tar.gz kdevlang.png
  DESTINATION ${DATA_INSTALL_DIR}/kdevappwizard )


install( FILES
    kdevlang.kdevtemplate
  DESTINATION ${DATA_INSTALL_DIR}/kdevappwizard/templates )
